[ExtensionDirs]
Extension0=T:\Kit IDCAT_BO\FirefoxPortable\Data\profile\extensions\{20a82645-c095-46ed-80e3-08825760534b}
Extension1=C:\Archivos de programa\Java\jre6\lib\deploy\jqs\ff
Extension2=C:\Documents and Settings\All Users\Datos de programa\Google\Toolbar for Firefox\{3112ca9c-de6d-4884-a869-9855de68056c}
Extension3=C:\Archivos de programa\Archivos comunes\McAfee\SystemCore
[ThemeDirs]
Extension0=T:\Kit IDCAT_BO\FirefoxPortable\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
